@import url('https://fonts.googleapis.com/css?family=Oswald:300,400');

html, body{background: #29292a; color: #1c1c1c; font-family: 'Oswald', sans-serif;}
body {overflow-x: hidden;}
h1, h2, h3, h4, h5, h6, p, a, ul, li{color: #1c1c1c;}

.hidden {display:none}
.navigation {list-style: none; background: #222; color: #fff; width: 100%; height: 100%; position: fixed; top: 0; right: 0; bottom: 0; right: 0; z-index: 0;}
.site-wrap {min-width: 100%; min-height: 100%; background-color: #29292a; position: relative; top: 0; bottom: 100%; right: 0; z-index: 1;}
.nav-trigger {position: absolute; clip: rect(0, 0, 0, 0);}
label[for="nav-trigger"] {position: absolute; top: 15px; right: 15px; z-index: 2; width: 22px; height: 22px; cursor: pointer; background-image: url("hamburger.png"); background-size: contain;}
.nav-trigger:checked + label {right: 215px;}
.nav-trigger:checked ~ .site-wrap {right: 200px; box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);}
.nav-trigger + label, .site-wrap {transition: right 0.2s;}
ul.navigation{padding-top:20px;}
li.nav-item{text-align: right; padding:5px 25px; font-size: 1.4em; color: #fff;}
.food-start{border-top:1px solid #f0f0f0; padding-top:10px; margin-top:10px;}
.drink-start{border-top:1px solid #f0f0f0; padding-top:10px; margin-top:10px;}
.drink-end{border-bottom:1px solid #f0f0f0; padding-bottom:10px; margin-bottom:10px;}
li.nav-item a{color: #fff; border-bottom: 1px solid transparent; transition: all ease-in-out 0.35s; -o-transition: all ease-in-out 0.35s; -ms-transition: all ease-in-out 0.35s; -moz-transition: all ease-in-out 0.35s; -webkit-transition: all ease-in-out 0.35s;}
li.nav-item a:hover{border-bottom: 1px solid #fff; transition: all ease-in-out 0.35s; -o-transition: all ease-in-out 0.35s; -ms-transition: all ease-in-out 0.35s; -moz-transition: all ease-in-out 0.35s; -webkit-transition: all ease-in-out 0.35s;}


header{background: url('../images/background.jpg') no-repeat #0f0f0f; background-position: center -215px; background-size: contain; padding: 55px 0 65px; text-align: center; border-color: transparent; border-image-repeat: repeat !important; border-image: url(first-section.png) 30; border-bottom: 30px solid;}
header img#logo{margin: 0 auto;}
.homepage header {min-height: 730px; min-height:100vh; padding: 185px 0 125px 0;}
.homepage header img#logo{margin: 0 auto 200px auto;}
.bnw {-webkit-filter: grayscale(0%)!important; filter: grayscale(0%)!important; transition-duration: 0.75s!important; opacity:1!important; filter: alpha(opacity=100)!important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;}
.banner{border: 3px solid #fff; overflow: hidden; padding: 0; position: relative; background: #000; height:250px; background-position: center center; -webkit-filter: grayscale(100%); filter: grayscale(100%); transition-duration: 0.75s; opacity:0.7; filter: alpha(opacity=70); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}
.banner:hover{-webkit-filter: grayscale(0%); filter: grayscale(0%); transition-duration: 0.75s; opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.banner h2{font-weight: 300; font-size:3.1em; position:relative; text-transform:lowercase; letter-spacing:3px; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9); z-index: 9999; height:100%; margin:0}
.banner h2 a{display:block; color: #f3f3f3; position:relative; height:100%; }
.banner h2 span{display:block; position: absolute; bottom: 12px; left: 25px;}
.banner#first{background-image: url('../images/craft-beer.jpg')}
.banner#second{background-image: url('../images/fine-wine.jpg')}
.banner#third{background-image: url('../images/local-fare.jpg')}

.homepage h1 {font-size:70px}
.main{color: #666; background: #fbfbfb; text-align: center; padding: 100px; /*border-image: url(second-section.png) 56; border-bottom: 56px solid transparent;*/}
.main h2{color: #1c1c1c; font-weight: 300; font-size: 32px; margin-bottom: 40px;}
.main h1 + h2{margin-top:30px}
.main p.intro{font-weight: 400; font-size: 22px; text-transform: uppercase;} 
.main p{font-weight: 300; font-size: 22px; margin-bottom: 38px;}
.main h2::before{content: "- ";}
.main h2::after{content: " -"}
.button, a.button, a.button:link, a.button:active, a.button:visited{text-transform: uppercase; background: #353535 !important; font-weight: 300; font-size: 22px; color: #fff; padding:13px 26px}
.button::after{content: " >"}

.parallax{min-height:auto; min-height:50vh; background-size:cover; background-position: center center; background-attachment: fixed; height: 450px; border-image-repeat: repeat!important; border-image: url(parallax-border.png) 35; border-top: 35px solid; border-bottom: 35px solid; border-color: transparent; z-index:1; background-image:url('../images/menus.jpg'); }
body.homepage .parallax {background-image:url('../images/homepage.jpg'); }
body.menus .parallax {background-image:url('../images/menus.jpg'); }
body.events .parallax {background-image:url('../images/events.jpg'); }
body.about .parallax {background-image:url('../images/about.jpg'); }
iframe[src^="https://www.google.com/maps"] {width:100%; height:380px; z-index:0; border:0; float:right; margin:0 0 20px 20px; /*margin:-35px 0 0 0;*/}

#sck-form input, #sck-form textarea{font-family: 'Oswald', sans-serif; font-size: 0.9em; text-align: center; color: #555;}
#sck-form input{padding:4px 8px; padding:7px 12px }
#sck-form textarea{padding:4px 8px; width:50%}

.g-recaptcha {display:block; margin:0 auto; left:0; right:0; text-align:center; margin-bottom:30px}
.g-recaptcha div {display:block; margin:0 auto; left:0; right:0; text-align:center}


#footerleft a {color:#c8c8c8!important}
.footerlinks{background-color: #0f0f0f; color: #c8c8c8; min-height: 300px; padding: 70px 0 90px 0;}
.footerlinks{margin-top: 0; color: #fff !important;}
.footerlinks .l-3 {padding-top: 15px;}
.footerlinks h2, .footerlinks p, .footerlinks a{color: #c8c8c8; font-size: 18px;}
.footerlinks h2{margin-top: 0;}
.footerlinks #links{list-style-image: url('right-arrow.png'); color: #c8c8c8 !important; column-count:2; -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; list-style-position: inside; }
.footerlinks .l-3:last-child{/*margin-top:4px;*/ padding-left:40px}
#definition{background: url('definition.png') no-repeat; height: 154px; background-size: contain;}
#footeremail{text-decoration: underline;}
ul.social-icons{padding-left: 0;}
ul.social-icons li{display: inline-block; list-style-type: none;}
ul.social-icons li:last-child{margin:0}
ul.social-icons li a{ padding: 15px 11.5px; color: #c8c8c8 !important; font-size: 18px !important;}
ul.social-icons li a:hover{opacity: 0.6}
ul.social-icons span{display: none;}
#facebook {color: #ababab; background: url(facebook.png) center no-repeat; display: block;}
#twitter {color: #ababab; background: url(twitter.png) center no-repeat; display: block;}
#youtube {color: #ababab; background: url(youtube.png) center no-repeat; display: block;}
#linkedin {color: #ababab; background: url(linkedin.png) center no-repeat; display: block;}
#google-plus {color: #ababab; background: url(google-plus.png) center no-repeat; display: block;}
#instagram {color: #ababab; background: url(instagram.png) center no-repeat; display: block;}

footer{color: #cbcbca; padding: 25px;}
footer p{text-align:left;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer a, footer li{color: #cbcbca; font-size: 17px;}
#footerright {text-align: right;}
#wwd {color: #cbcbca; padding-right: 28px; font-size: 17px; background: url(wwd.png) right center no-repeat; display: block;}



@media screen and (min-width:768px){
	.banner{width: calc(33% - 5px); margin-right: 10px; }
	.banner:last-child{margin-right: 0!important;}
}

@media screen and (max-width:767px){
	.banner{margin-bottom:50px; /*-webkit-filter: grayscale(0%); filter: grayscale(0%); transition-duration: 0.75s; opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; */background-size:cover; background-position:center bottom}
	.main{padding: 20px; }
	
	.footerlinks .l-3:last-child{padding-left:0; text-align:center;}
	.footerlinks .l-3:last-child p{text-align:center; margin:0 auto}
	#definition {background-position: center;}
	#links {padding:0 27%;}
	.social-icons {text-align:center; margin:0 auto; width:350px}
	.social-icons li{margin:0 15px 0 0;}
	#wwd {width:10.2rem; margin:0 auto; margin-top:35px;}
	.parallax {background-attachment:scroll!important; background-size:auto 170%; background-repeat:no-repeat}
}

@media screen and (max-width:480px){
	p.intro span{width:100%; clear:both; height:0; float:none; display:block; overflow:hidden}
	footer span {display:block; height:0; clear:both; width:100%; overflow:hidden; }
	#links {padding:0; column-count:1!important; -webkit-column-count: 1!important; -moz-column-count: 1; -ms-column-count: 1!important; -o-column-count: 1!important; }
	#links li {text-align: center; margin-bottom:8px}
	.parallax {background-size:auto 115%;}
	ul.social-icons{margin-top: 30px;}
	footer p{text-align: center;}
	#sck-form textarea{padding: 7px 12px; width: auto;}
}

@media print { 
  header, .footerlinks, footer, .parallax { display: none !important; } 
}
